html
{
}

#navi{ position:absolute; top: 10; left: 10;}
#main{position:absolute; top: 40; left: 150;}


.code{
  font-family: "comic sans ms";
  color: #000000;
  background-color: #CCCCCC;
}

.comment{
  font-family: "comic sans ms";
  color: #007F00;
  background-color: transparent;
}


body
{ 
  scrollbar-base-color:#666666;
  scrollbar-arrow-color:#bbeeff;
  scrollbar-DarkShadow-color:#dddddd;
  scrollbar-lighshadow-color:#22AA66;
  scrollbar-track-color:#444444;
  font-size: 12px; 
  background-color: #999999;
  background-image:url("../images/gradient.jpg");
  color: #003300;
  font-variant : normal;
}

table
{
  font-size: 12px; 
  font-family:arial,helvetica;
}

tr{
  background-color: transparent;
}

td{
  font-size: 12px;
  font-family:arial,helvetica;
}


.hr{
  height: 25px;
  width: 430px;
  background-color: #CCFFFF;
  background-image:url('../images/swirly.gif');
  color: #000000;
}

a:link,a:visited,a:active {
  background-color: transparent;
  color:#FFFFFF;
  text-decoration:none;
}

a:hover {
  background-color: #FFFFFF;
  color:#000000;
}

.navi-backdrop{
  background-color: transparent;
  color: #000000;
}

.navi
{
  position: absolute;
  left: 10px;
  top: 10px;
  font-size: 12px;
}

a.navi-link:hover {color: blue; background-color: purple;}

.navi-foreground{
  background-color: transparent;
}

.main
{
  font-size: 12px;
  background-color:  transparent;
  color: #000000;
}

.tcontent
{
  font-size: 12px;
  background-color: transparent;
  color: #000000;
}

.theader
{
  font-size: 12px;
  color: #FFFFFF;
  background-color: transparent;
}

.hide
{
  display: none;
}